#ifndef S3DECOMPRESSION_H
#define S3DECOMPRESSION_H

void DecompressDXT1(int width, int height, UInt32* m_pCompBytes, UInt32* m_pDecompBytes);
void DecompressDXT3(int width, int height, UInt32* m_pCompBytes, UInt32* m_pDecompBytes);
void DecompressDXT5(int width, int height, UInt32* m_pCompBytes, UInt32* m_pDecompBytes);

#endif
